/*
Theme Name:     Story Child
Author:         Waking Media
Author URI:     http://www.wakingmedia.com
Template:       thestory
*/

@import url("../thestory/style.css");

/* whole site */

body {
    -webkit-font-smoothing: subpixel-antialiased;
}

html { -webkit-font-smoothing: antialiased; }

p {
  margin: 15px 0;
}
ul.children {
  margin-left: 15px;
}
.current_page_item a {
  color: black;
}
.current_page_item .children a {
  color: #a86696;
}

/* homepage content slider not showing? */
ul#cs-slider-ul li {
  display: block;
}

/* fixing the safari font weirdness */

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
@media {
 p {
 font-weight:bold;
}
}
}
 @media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
@media {
 p {
 font-weight:bold;
}
}
}
 _::-webkit-full-page-media, _:future, :root p {
 font-weight:bold;
}

/* adding scroll arrow */

.scroll-arrow {
	bottom: 0;
	left: 45%;
	position: absolute;
	z-index: 100;
}

/* fixing the home page */

.page-template-template-full-custom-php .section-boxed {
	max-width: 1100px;
}
body.home .content-slider .col.cs-content {
	width: 100%;
}
body.home .content-slider .col.cs-content p.cs-small-title {
	width: 50%;
}
.sidebar-box .title {
	margin-bottom: 0px;
}

/* round button on homepage */
.round-button {
    width: 10%;
    height: 0;
    padding-bottom: 10%;
    border-radius: 50%;
    border: 2px solid #f5f5f5;
    overflow: hidden;
    background: #464646;
    box-shadow: 0 0 3px gray;
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}
.round-button:hover {
    background: #262626;
}
.round-button img {
  display: block;
  height: auto;
  padding: 12% 0 0 29%;
  width: inherit;
}


/* fixing main menu font smaller on home page */
.home #menu .sub-menu li > a {
  font-size: 13px !important;
}

/*main menu - making it wider for text */

/*.nav-menu li.mega-menu-item ul li {
  width: 220px;
}*/

/*  home  */

/* tightening top menu items to fit on homepage */
.home .nav-menu ul li a {
	display: block;
	padding: 2px 10px;
}
/* video button on homepage */
.videobutton > a {
	cursor: pointer;
	position: relative;
	font-family: inherit;
	overflow: visible;
	padding: 7px 12px;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	left: auto;
	background: #252525;
}
.videobutton > a::before {
	content: url("https://www.bedfordresearch.org/wp-content/uploads/2014/01/video-play-button.png");
	padding: 0 8px 0 0;
	position: relative;
	top: 5px;
}
/* make some home boxes slimmer */
#section-2 .section-boxed, 
#section-4 .section-boxed {
	margin: 30px auto !important;
}
/* Library - hiding comments on archive page */

.term-science-article-library .post-info.bottom {
	display: none;
}

/* fixing spacing in library */
.archive .blog-non-single-post {
	margin-bottom: inherit;
}
/* Woocommerce styles for homepage */
.home .woocommerce #content div.product div.summary, .home .woocommerce div.product div.summary, .home .woocommerce-page #content div.product div.summary, .home .woocommerce-page div.product div.summary {
	float: right;
	width: 58%;
}
#section-2 .section-boxed {
	margin: 0 auto;
}
.home .product_title.entry-title {
	display: none;
}
.home .single_add_to_cart_button {
	background: none repeat scroll 0 0 #96a866;
}
.home input[type="text"] {
	font-size: 16px;
}
.home .product .nyp label {
	font-size: 20px;
	font-weight: bold;
	padding-right: 0.25em;
	display: none;
}
.home .nyp::before {
	content: "$";
	font-size: 20px;
	padding-left: 24px;
}
.home .woocommerce div.product form.cart {
	margin-bottom: 2em;
	margin-top: 0;
}
.home .product .nyp {
	margin-bottom: 1em;
	overflow: hidden;
}
table, tbody, tfoot, thead, tr, th, td {
	vertical-align: inherit;
}
h2.null {
	clear: none;
}
hr {
	margin: 25px 0 5px;
}
.col-container {
	clear: both;
}
.col-container .col-2:first-child {
	width: 36%;
	padding-left: 2%;
	padding-right: 2%;
	float: left;
}
.col-container .col-2:last-child {
	width: 56%;
	padding-left: 2%;
	padding-right: 2%;
	float: left;
}
/* woocommerce gravity form product page styles */
.woocommerce #content div.product.post-906 div.summary, .woocommerce div.product.post-906 div.summary, .woocommerce-page #content div.product.post-906 div.summary, .woocommerce-page div.product.post-906 div.summary, 
.woocommerce #content div.product.post-2820 div.summary, .woocommerce div.product.post-2820 div.summary, .woocommerce-page #content div.product.post-2820 div.summary, .woocommerce-page div.product.post-2820 div.summary {
	float: inherit;
	width: inherit;
}
/* hiding product image */
.woocommerce ul.cart_list li img, .woocommerce-page ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.product_list_widget li img {
	display: none;
}
/* hiding product image on cart */
.woocommerce-placeholder.wp-post-image {
	display: none;
}
/* hiding all woocommerce messages */ 
.woocommerce-message {
	display: none;
}
.mctable {
	width: 300px;
}
/* hiding paypal weird text on checkout */ 
.about_paypal {
	display: none;
}
/* Blog sidebar widget */
.post-date {
	display: block;
	font-size: .8em;
}
#recent-posts-2 a:hover {
	color: #A86696;
}
 @media screen and (max-width: 980px) {
.image-css {
	width: 100%;
}
 .section-full-width {
  
  width: 100%;
} 
.col-container .col-2 {
	width: 100%;
	float: none;
}
}
@media screen and (max-width: 767px) {
.col-container .col-2:first-child {
	width: 100%;
	float: none;
}
.col-container .col-2:last-child {
	width: 100%;
	float: none;
}
}
@media screen and (max-width: 480px) {
.mctable {
	width: 100%;
}
}
@media screen and (min-width: 1000px) {
.archive:not(.post-type-archive-product) .page-title h1, .search-results .page-title h1, .error404 .page-title h1 {
	font-size: 58px;
}
}